#!/bin/bash
# Surveille la luminosité de l'écran

while true; do
    # Récupère le pourcentage de luminosité actuel
    brightnessctl -m | awk -F, '{print substr($4, 0, length($4)-1)}'
    sleep 0.5
done
